GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/skip.h File Reference

Go to the source code of this file.

## Functions
bool | function_name_is_marked_for_skip (const char *function_name, const symtab_and_line &function_sal)

## Function Documentation

## ◆ function_name_is_marked_for_skip()

bool function_name_is_marked_for_skip | ( | const char * | function_name,
|  | const symtab_and_line & | function_sal
| ) |  |

Definition at line 574 of file skip.c.

References skiplist_entries.

Referenced by process_event_stop_test().